[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Please help with lvextend problems



Alasdair G Kergon wrote:
On Mon, Sep 05, 2005 at 04:03:32PM +0200, Bob Alexander wrote:

Internal error: PV segments corrupted in vg1

No - that's an assertion that triggers as the last thing
*before* any metadata changes are made on disk.


First check you're using the latest lvm2 package.
(Run 'lvm version')

Alasdair

Al, thanks for trying to help.

Not sure I understand what you say (English is a bit exotic for me :->).

In any case here is what you request:

bob t40:~$ sudo lvm version
  LVM version:     2.01.12 (2005-06-14)
  Library version: 1.01.03 (2005-06-13)
  Driver version:  4.4.0

FWIW I am using LVM2 on my customized Debian system with a 2.6.11 kernel (and need to resize my bloody /usr to go to 2.6.13 :-< ).

Take care,
Bob


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]